Bug 360061 - extra GETATTR calls against symlinks in RHEL4
Summary: extra GETATTR calls against symlinks in RHEL4
Status: CLOSED DUPLICATE of bug 291591
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Jeff Layton
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords: ZStream
Depends On: 291591
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-31 12:19 UTC by RHEL Product and Program Management
Modified: 2007-11-17 01:14 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 22:12:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description RHEL Product and Program Management 2007-10-31 12:19:29 UTC
This bug has been copied from bug #291591 and has been proposed
to be backported to 4.6 z-stream (EUS).

Comment 2 Jeff Layton 2007-11-01 14:56:00 UTC
I expect that this patch won't need any backporting for Z stream. Let me know if
it doesn't apply cleanly.



Note You need to log in before you can comment on or make changes to this bug.